<?php
session_start();

$response = array();

if (isset($_SESSION['choferNombre'])) {
    $response['chofer'] = $_SESSION['choferNombre'];
} else {
    $response['error'] = "No existe un dato en la sesión [choferNombre]";
}

echo json_encode($response);
?>
